/* Шрифты Gilroy — отложенная загрузка, не в критической цепочке */
@font-face {
  font-display: swap;
  font-family: Gilroy;
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Gilroy-Regular.f6c9931fabe5a6eb3307.woff2") format("woff2"),
       url("../fonts/Gilroy-Regular.ebe86c0337572553acea.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: Gilroy;
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Gilroy-Medium.acd4e613de34a826c191.woff2") format("woff2"),
       url("../fonts/Gilroy-Medium.5329bc502cdc219ad294.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-family: Gilroy;
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Gilroy-Semibold.7726b19d33f1b7f4135a.woff2") format("woff2"),
       url("../fonts/Gilroy-Semibold.5b042906a8b58ec4633e.woff") format("woff");
}
